There is an updated version of this course available, created for Swift 5.4, Vapor, Xcode 12 and VSCode. View Latest Version

Get immediate access to this and 4,000+ other videos and books.

Take your career further with a raywenderlich.com Pro subscription. With unlimited access to over 40+ books and 4,000+ professional videos in a single subscription, it’s simply the best investment you can make in your development career.

Hello World Pro

Vapor 3 is currently in beta, so the check script will still say "compatible with Vapor 2". Don't worry! As long as you have the 4.1 toolchain installed in Xcode you should be fine.

If you have any trouble with changes in the current beta version of Vapor, the best place to seek help is the Vapor Slack.

Learn how to create your first Vapor app by installing the Vapor toolbox and building your first routes.

Reviews

Comments